---
author: Pablo Iranzo Gómez
title: Lego Minifigures DC Comics series Flash, Joker, Wonder Woman
tags: Lego, review, mini figures, DC comics, Wonder Woman, Joker, Flash
layout: post
date: 2020-02-22 20:56:24 +0100
comments: true
category: blog
description:
lang: en
---

Here are my findings from today's 'hunt' for [Lego Minifigures DC Comics 🛒](https://www.amazon.es/dp/B07YG7QVPX?tag=redken-21):

<div class="elegant-instagram" data-instagram-id="B84P1gkooLi"></div>

Love the three I got, was looking for superman and batman but no luck at this shop :/

Follow my channel on Telegram on Lego deals at <https://t.me/brickchollo>
